.version.gioia /* version checker */
{
	color: #0000ED;
	background-color: #9699E9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1425px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u466-4
{
	z-index: 6;
	width: 96px;
	min-height: 13px;
	margin-left: 1097px;
	margin-top: 14px;
}

#ppu321
{
	width: 0.01px;
	margin-left: 79px;
	margin-top: -8px;
}

#pu321
{
	width: 0.01px;
	margin-right: -10000px;
}

#u321
{
	z-index: 4;
	width: 153px;
	margin-left: 7px;
}

#u321_img
{
	padding-bottom: 6px;
}

#pmenuu574
{
	width: 0.01px;
	margin-top: 6px;
}

#menuu574
{
	z-index: 14;
	width: 153px;
	margin-right: -10000px;
}

#u582
{
	width: 153px;
	min-height: 44px;
	margin-right: -10000px;
}

#u583
{
	width: 153px;
	padding-bottom: 20px;
}

#u583:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u583.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u584-4
{
	width: 153px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u583:hover #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u583.MuseMenuActive #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#menuu1671
{
	z-index: 21;
	width: 220px;
	margin-right: -10000px;
	left: 153px;
}

#u1672
{
	width: 220px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1675
{
	width: 220px;
	padding-bottom: 20px;
}

#u1675:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1675.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1676-4
{
	width: 220px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1675:hover #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u1675.MuseMenuActive #u1676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#menuu1687
{
	z-index: 28;
	width: 243px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 373px;
}

#u1688
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1691
{
	width: 243px;
	padding-bottom: 20px;
}

#u1691:hover
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1691.MuseMenuActive
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1692-4
{
	width: 243px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1691:hover #u1692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#u1691.MuseMenuActive #u1692-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#menuu1713
{
	z-index: 35;
	width: 135px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 616px;
}

#u1714
{
	width: 135px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1717
{
	width: 135px;
	padding-bottom: 20px;
}

#u1717:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1717.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1720-4
{
	width: 135px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1717:hover #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1717.MuseMenuActive #u1720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#pu474-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 751px;
}

#u474-4
{
	z-index: 10;
	width: 70px;
	min-height: 13px;
	margin-left: 293px;
}

#pu2096
{
	width: 0.01px;
	margin-top: 9px;
}

#u2096
{
	z-index: 3;
	width: 292px;
	min-height: 64px;
	margin-right: -10000px;
	left: 71px;
}

#menuu1739
{
	z-index: 42;
	width: 146px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u1740
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1743
{
	width: 146px;
	padding-bottom: 20px;
}

#u1743:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1743.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1745-4
{
	width: 146px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1743:hover #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u1743.MuseMenuActive #u1745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#menuu1760
{
	z-index: 49;
	width: 217px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 146px;
}

#u1761
{
	width: 217px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1762
{
	width: 217px;
	padding-bottom: 20px;
}

#u1762:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1762.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1764-4
{
	width: 217px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1762:hover #u1764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u1762.MuseMenuActive #u1764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1259
{
	z-index: 76;
	width: 0.01px;
	height: 447px;
	margin-left: 76px;
	margin-top: 5px;
	position: relative;
}

#u1274
{
	position: absolute;
	width: 1117px;
	height: 446px;
	background-color: transparent;
}

#u1274popup
{
	z-index: 77;
}

#u3264
{
	z-index: 78;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3278
{
	z-index: 80;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3292
{
	z-index: 82;
	width: 1117px;
	height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1289
{
	position: absolute;
	width: 1118px;
	background-color: transparent;
	top: 350px;
}

#u1289popup
{
	z-index: 84;
}

#u3270-6
{
	z-index: 85;
	width: 1098px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3284-6
{
	z-index: 91;
	width: 1098px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3298-4
{
	z-index: 97;
	width: 1098px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding: 10px;
	color: #FFFFFF;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3270-2,#u3270-4,#u3284-2,#u3284-4,#u3298-2
{
	padding-right: 1px;
}

#u1262-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 374px;
	left: 20px;
	background: transparent url("../images/flecha-izq.png") no-repeat left top;
	background-size: contain;
}

#u1262-3popup
{
	z-index: 101;
}

#u1261-3
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 374px;
	left: 1072px;
	background: transparent url("../images/flecha-der.png") no-repeat left top;
	background-size: contain;
}

#u1261-3popup
{
	z-index: 104;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu2470
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 37px;
}

#pu2470
{
	z-index: 108;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 563px;
}

#u2470
{
	z-index: 0;
	width: 544px;
	background-color: #E51937;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	border-radius: 0px 0px 15px 15px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2474-4
{
	width: 0.01px;
	position: relative;
	left: 23px;
	padding-top: 6px;
	z-index: 2;
	padding-bottom: 180px;
}

#u2474-4
{
	z-index: 128;
	width: 445px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 27px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pu1295
{
	z-index: 107;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1295
{
	z-index: 0;
	width: 547px;
	background-color: #E51937;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	border-radius: 0px 0px 15px 15px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1300-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 6px;
	z-index: 2;
	padding-bottom: 180px;
}

#u1300-4
{
	z-index: 124;
	width: 445px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 27px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2475
{
	z-index: 75;
	width: 1112px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	background: transparent url("../images/fondo-gioia.jpg") no-repeat left top;
	background-size: cover;
}

#pu1301-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 19px;
}

#u1301-12
{
	z-index: 132;
	width: 528px;
	min-height: 255px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u2479-7
{
	z-index: 144;
	width: 528px;
	min-height: 119px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 51px;
	position: relative;
}

#pu2483
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 563px;
}

#u2483
{
	z-index: 168;
	width: 544px;
	height: 291px;
	position: relative;
	background: transparent url("../images/banner4.jpg") no-repeat left top;
}

#u2481-17
{
	z-index: 151;
	width: 445px;
	min-height: 142px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 63px;
	margin-top: 19px;
	position: relative;
}

#u1301-2,#u2479-2,#u2481-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u1296
{
	z-index: 109;
	width: 547px;
	background-color: #FFFFFF;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1299-6
{
	z-index: 111;
	width: 522px;
	min-height: 113px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 19px;
}

#u2477
{
	z-index: 110;
	width: 544px;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 564px;
}

#u2473-7
{
	z-index: 117;
	width: 507px;
	min-height: 118px;
	background-color: transparent;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 23px;
}

#u785
{
	z-index: 58;
	height: 8px;
}

#u785-bw
{
	z-index: 58;
	margin-top: 12px;
	height: 8px;
}

#pu632
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u632
{
	z-index: 56;
	height: 34px;
}

#u632-bw
{
	z-index: 56;
	margin-top: 91px;
	height: 34px;
}

#u784
{
	z-index: 57;
	min-height: 91px;
	padding-bottom: 19px;
}

#u784_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u1587
{
	z-index: 73;
	width: 150px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 200px;
}

#u2282-5
{
	z-index: 68;
	width: 362px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 505px;
}

#u918-8
{
	z-index: 60;
	width: 272px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1021px;
}

#u784-bw
{
	z-index: 57;
	min-height: 91px;
}

#u786
{
	z-index: 59;
	height: 5px;
}

#u786-bw
{
	z-index: 59;
	margin-top: 8px;
	height: 5px;
}

#u802
{
	z-index: 2;
	height: 1413px;
}

#u802-bw
{
	z-index: 2;
	margin-top: -1471px;
	margin-bottom: -1413px;
	height: 1413px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

